# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['ghab']

package_data = \
{'': ['*']}

install_requires = \
['requests>=2.24.0,<3.0.0', 'tqdm>=4.47.0,<5.0.0']

entry_points = \
{'console_scripts': ['ghab = ghab:main']}

setup_kwargs = {
    'name': 'ghab',
    'version': '0.1.0',
    'description': 'Pull detailed billing information from GitHub Actions',
    'long_description': '# ghab\n',
    'author': 'Riley Chase',
    'author_email': 'riley.chase@rileychase.net',
    'maintainer': None,
    'maintainer_email': None,
    'url': 'https://github.com/nadock/ghab',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'entry_points': entry_points,
    'python_requires': '>=3.8,<4.0',
}


setup(**setup_kwargs)
